/* container for slides */
.images {
	/* background:#fff;  /* url(/img/global/gradient/h300.png) repeat-x; */
	border:0px solid #ccc;
	position:relative;
	height:110px;
	width:592px;
	float:left;
	margin:0px;
	
	/* CSS3 tweaks for modern browsers */
	/* -moz-border-radius:5px;
	-webkit-border-radius:5px;
	-moz-box-shadow:0 0 25px #666;
	-webkit-box-shadow:0 0 25px #666; */
}

/* single slide */
.images div {
	display:none;
	position:absolute;
	top:0;
	left:0;
	/*
	margin:7px;
	padding:15px 30px 15px 15px;
	height:256px;
	*/
	margin:0px;
	padding:0px;
	height:110px;
	font-size:12px;
}

/* header */
.images h3 {
	font-size:22px;
	font-weight:normal;
	margin:0 0 20px 0;
	color:#456;
}

/* tabs (those little circles below slides) */
.slidetabs {
	clear:both;
}

/* single tab */
.slidetabs a {
	width:8px;
	height:8px;
	float:left;
	margin-left:3px;
	margin-right:3px;
	background:url(/images/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;		
}

/* mouseover state */
.slidetabs a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
.slidetabs a.current {
	background-position:0 -16px;     
} 	

/* disabled navigational button. is not needed when tabs are configured with rotate: true */
.disabled {
	visibility:hidden !important;		
}